<!DOCTYPE html>
<html jstcache="0"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><style>.gm-control-active>img{box-sizing:content-box;display:none;left:50%;pointer-events:none;position:absolute;top:50%;transform:translate(-50%,-50%)}.gm-control-active>img:nth-child(1){display:block}.gm-control-active:hover>img:nth-child(1),.gm-control-active:active>img:nth-child(1){display:none}.gm-control-active:hover>img:nth-child(2),.gm-control-active:active>img:nth-child(3){display:block}
</style><link type="text/css" rel="stylesheet" href="embed_data/css.css"><style>.gm-ui-hover-effect{opacity:.6}.gm-ui-hover-effect:hover{opacity:1}
</style><style>.gm-style .gm-style-cc span,.gm-style .gm-style-cc a,.gm-style .gm-style-mtc div{font-size:10px;box-sizing:border-box}
</style><style>@media print {  .gm-style .gmnoprint, .gmnoprint {    display:none  }}@media screen {  .gm-style .gmnoscreen, .gmnoscreen {    display:none  }}</style><style>.gm-style-pbc{transition:opacity ease-in-out;background-color:rgba(0,0,0,0.45);text-align:center}.gm-style-pbt{font-size:22px;color:white;font-family:Roboto,Arial,sans-serif;position:relative;margin:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
</style><style>.gm-style img{max-width: none;}.gm-style {font: 400 11px Roboto, Arial, sans-serif; text-decoration: none;}</style><style type="text/css">.gm-inset{display:inline-block}.gm-inset-map{border-radius:3px;border-style:solid;border-width:2px;box-shadow:0 2px 6px rgba(0,0,0,.3);-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden;position:relative;cursor:pointer}.gm-inset-hover-enabled:hover .gm-inset-map{border-width:4px;margin:-2px}.gm-inset-hover-enabled:hover .gm-inset-map.gm-inset-map-small{width:46px}.gm-inset-hover-enabled:hover .gm-inset-map.gm-inset-map-large{width:83px}.gm-inset-map-label{position:absolute;z-index:0;bottom:0;left:0;padding:12px 0 6px;height:15px;width:75px;text-indent:6px;font-size:11px;color:white;background-image:-webkit-linear-gradient(to bottom,transparent,rgba(0,0,0,0.6));background-image:-moz-linear-gradient(to bottom,transparent,rgba(0,0,0,0.6));background-image:linear-gradient(to bottom,transparent,rgba(0,0,0,0.6))}.gm-inset-dark{background-color:#222;border-color:#222}.gm-inset-light{background-color:white;border-color:white}
</style>
    <style type="text/css">
      html, body, #mapDiv {
        height: 100%;
        margin: 0;
        padding: 0;
      }
    </style>
    <script src="embed_data/js"></script>
    <script src="embed_data/init_embed.js"></script>
    <script>
      initEmbed([null,null,null,null,["WdV_pQULH852EigHThVrDg","soad.diego@gmail.com",null,"Diego",null,"Diego Armando","AO3-rN_zVxGl3XE4KnenauvSnAPyEDlSrQ:1558652262013"],[[[2,"spotlight",null,[["gid","LLLHAZARMh4ZmZzvJ2tQ-A"]],null,null,null,[[null,null,null,null,null,null,null,null,null,null,null,[null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,1]],["0x0:0x542f671f1ddbc566","Dirección General IPN",null,[null,null,19.5071588,-99.1393461],0],null,null,null,null,null,null,null,null,11,null,[null,"hh,hplexp,a",null,null,null,null,null,null,null,null,null,null,null,1,null,null,null,[null,null,null,null,0,0,null,null,1,null,null,1],null,null,null,[null,null,null,null,null,2,3,2]],null,null,null,null,null,[14,29,50]]]]],null,["es_MX","mx"],[null,"/maps/api/js/ApplicationService.UpdateStarring","//accounts.google.com/ServiceLogin?continue=https://www.google.com/maps/api/js/ApplicationService.AuthSuccess","/maps/api/js/ApplicationService.GetEntityDetails","/maps/embed/upgrade204",null,"/maps/embed/record204"],null,null,null,null,null,null,null,null,"ZiXnXMySAvq_0PEP8NuWkA0",null,null,null,[[[3760.794264148667,-99.1393461,19.5071588],null,null,13.10000038146973],null,0,[["0x85d1f9c97973a903:0x542f671f1ddbc566","Dirección General IPN, Luis Enrique Erro S/N Unidad Profesional Adolfo López Mateos, Nueva Industrial Vallejo, 07738 Ciudad de México, CDMX",[19.5071588,-99.1393461],"6066180606433936742"],"Dirección General IPN",["Luis Enrique Erro S/N Unidad Profesional Adolfo López Mateos","Nueva Industrial Vallejo","07738 Ciudad de México, CDMX"],4.199999809265137,"11 opiniones","http://www.google.com.mx/search?q=Direcci%C3%B3n+General+IPN,+Luis+Enrique+Erro+S/N+Unidad+Profesional+Adolfo+L%C3%B3pez+Mateos,+Nueva+Industrial+Vallejo,+07738+Ciudad+de+M%C3%A9xico,+CDMX\u0026ludocid=6066180606433936742#lrd=0x85d1f9c97973a903:0x542f671f1ddbc566,1",null,"01 55 5729 6000",null,null,null,["http://www.ipn.mx/","ipn.mx",null,null,"1,AOvVaw2oUzq_nj67Syh-ACwU5mAX,,0ahUKEwjM3aCT4LLiAhX6HzQIHfCtBdIQ61gIDCgIMAA,,"],"Facultad Politécnica","Luis Enrique Erro S/N Unidad Profesional Adolfo López Mateos, Nueva Industrial Vallejo, 07738 Ciudad de México, CDMX",null,null,null,null,null,["http://www.google.com.mx/search?q=Direcci%C3%B3n+General+IPN,+Luis+Enrique+Erro+S/N+Unidad+Profesional+Adolfo+L%C3%B3pez+Mateos,+Nueva+Industrial+Vallejo,+07738+Ciudad+de+M%C3%A9xico,+CDMX\u0026ludocid=6066180606433936742#lrd=0x85d1f9c97973a903:0x542f671f1ddbc566,1","11 opiniones",null,null,1,null,null,1],null,null,null,1,null,null,null,"ChIJA6lzecn50YURZsXbHR9nL1Q",null,null,"0ahUKEwjM3aCT4LLiAhX6HzQIHfCtBdIQ8BcIAigAMAA",null,null,["tel://+525557296000",null,null,null,"1,AOvVaw00LUBVWE0FBBXgRnZhhut1,,0ahUKEwjM3aCT4LLiAhX6HzQIHfCtBdIQ_doBCAkoBjAA,,"],null,null,[null,"0ahUKEwjM3aCT4LLiAhX6HzQIHfCtBdIQqtMBCAYoAzAA","76F2GV46+V7","GV46+V7 Ciudad de México, Cd. de México",2],1]],null,null,[null,null,null,null,null,null,null,null,null,[0,0]],0,null,null,null,null,null,null,[1]]);
    </script>
  <script type="text/javascript" charset="UTF-8" src="embed_data/common.js"></script><script type="text/javascript" charset="UTF-8" src="embed_data/util.js"></script><script type="text/javascript" charset="UTF-8" src="embed_data/map.js"></script><style>.gm-style .icon{background-image:url(https://maps.gstatic.com/mapfiles/embed/images/entity11.png);background-size:70px 210px}.embed-cn .gm-style .icon{background-image:url(http://maps.gstatic.cn/mapfiles/embed/images/entity11.png)}@media (-webkit-min-device-pixel-ratio:1.2),(min-resolution:1.2dppx),(min-resolution:116dpi){.gm-style .icon{background-image:url(https://maps.gstatic.com/mapfiles/embed/images/entity11_hdpi.png);background-size:70px 210px}.embed-cn .gm-style .icon{background-image:url(http://maps.gstatic.cn/mapfiles/embed/images/entity11_hdpi.png)}}.gm-style .experiment-icon{background-image:url(https://maps.gstatic.com/mapfiles/embed/images/exp2.png);background-size:109px 276px}@media (-webkit-min-device-pixel-ratio:1.2),(min-resolution:1.2dppx),(min-resolution:116dpi){.gm-style .experiment-icon{background-image:url(https://maps.gstatic.com/mapfiles/embed/images/exp2_hdpi.png);background-size:109px 276px}}div.login-control{font-family:Roboto,Arial;font-size:11px;color:white;margin-top:10px;margin-right:10px;font-weight:500;box-shadow:rgba(0,0,0,0.298039) 0px 1px 4px -1px}div.login{border-radius:2px;background-color:#5f84f2;padding:4px 8px;cursor:pointer}.gm-style .login-control .tooltip-anchor{color:#5B5B5B;display:none;font-family:Roboto,Arial;font-size:12px;font-weight:normal;-moz-user-select:text;-webkit-user-select:text;-ms-user-select:text;user-select:text;width:50%}.gm-style .login-control:hover .tooltip-anchor{display:inline}.gm-style .login-control .tooltip-content{background-color:white;font-weight:normal;left:-150px;width:150px}html[dir="rtl"] .gm-style .login-control .tooltip-content{right:-20px}div.login a:link{text-decoration:none;color:inherit}div.login a:visited{color:inherit}div.login a:hover{text-decoration:underline}div.email-account-learn{float:left}div.email{font-weight:500;font-size:12px;padding:6px}div.profile-photo{border-radius:2px;width:28px;height:28px;overflow:hidden}div.profile-photo-light{background-color:white}div.profile-photo-light div{color:black}div.profile-photo-dark{background-color:black}div.profile-photo-dark:hover{background-color:white;color:black}div.profile-photo:hover{width:auto}div.profile-email:hover{height:52px}a.profile-photo-link-float{float:left}div.profile-photo a{margin-right:8px;margin-left:8px;margin-top:6px;height:24px;overflow:hidden}div.profile-photo a{text-decoration:none;color:#3a84df}div.profile-photo a:hover{text-decoration:underline}div.profile-photo img{float:right;padding-top:2px;padding-right:2px;padding-left:2px;width:24px}.gm-style .g-logo{background-position:-21px -138px;display:inline-block;height:12px;padding-right:6px;vertical-align:middle;width:8px}</style><script type="text/javascript" charset="UTF-8" src="embed_data/overlay.js"></script><script type="text/javascript" charset="UTF-8" src="embed_data/onion.js"></script><script type="text/javascript" charset="UTF-8" src="embed_data/search_impl.js"></script><style>.gm-style .place-card div,.gm-style .place-card a,.gm-style .default-card div,.gm-style .default-card a{color:#5B5B5B;font-family:Roboto,Arial;font-size:12px;-moz-user-select:text;-webkit-user-select:text;-ms-user-select:text;user-select:text}.gm-style .place-card,.gm-style .default-card,.gm-style .directions-card{cursor:default}.gm-style .place-card-large{padding:9px 4px 9px 11px}.gm-style .place-card-medium{width:auto;padding:9px 11px 9px 11px}.gm-style .default-card{padding:5px 14px 5px 14px}.gm-style .place-card a:link,.gm-style .default-card a:link,.gm-style .directions-card a:link{text-decoration:none;color:#3a84df}.gm-style .place-card a:visited,.gm-style .default-card a:visited,.gm-style .directions-card a:visited{color:#3a84df}.gm-style .place-card a:hover,.gm-style .default-card a:hover,.gm-style .directions-card a:hover{text-decoration:underline}.gm-style .place-desc-large{width:200px;display:inline-block}.gm-style .place-desc-medium{display:inline-block}.gm-style .place-card .place-name{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:500;font-size:14px;color:black}html[dir="rtl"] .gm-style .place-name{padding-right:5px}.gm-style .place-card .address{margin-top:6px}.gm-style .tooltip-anchor{width:100%;position:relative;float:right;z-index:1}.gm-style .star-entity .tooltip-anchor,.gm-style .star-entity-medium .tooltip-anchor,.gm-style .navigate .tooltip-anchor{width:50%;display:none}.gm-style .star-entity:hover .tooltip-anchor,.gm-style .star-entity-medium:hover .tooltip-anchor,.gm-style .navigate:hover .tooltip-anchor{display:inline}.gm-style .tooltip-anchor>.tooltip-tip-inner,.gm-style .tooltip-anchor>.tooltip-tip-outer{width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;background-color:transparent;position:absolute;left:-8px}.gm-style .tooltip-anchor>.tooltip-tip-outer{border-bottom:8px solid #CBCBCB}.gm-style .tooltip-anchor>.tooltip-tip-inner{border-bottom:8px solid white;z-index:1;top:1px}.gm-style .tooltip-content{position:absolute;top:8px;left:-70px;line-height:137%;padding:10px 12px 10px 13px;width:210px;margin:0;border:1px solid #CBCBCB;border:1px solid rgba(0,0,0,0.2);border-radius:2px;box-shadow:0 2px 4px rgba(0,0,0,0.2);background-color:white}html[dir="rtl"] .gm-style .tooltip-content{left:-10px}.gm-style .star-entity-medium .tooltip-content{width:110px}.gm-style .navigate{display:inline-block;vertical-align:top;height:43px;padding:0 7px}.gm-style .navigate-link{display:block}.gm-style .place-card .navigate-text,.gm-style .place-card .star-entity-text{margin-top:5px;text-align:center;color:#3a84df;font-size:12px;max-width:55px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}.gm-style .place-card .hidden{margin:0;padding:0;height:0;overflow:hidden}.gm-style .navigate-icon{width:22px;height:22px;overflow:hidden;margin:0 auto}.gm-style .navigate-icon{border:0}.gm-style .navigate-separator{display:inline-block;width:1px;height:43px;vertical-align:top;background:-webkit-linear-gradient(top,#fbfbfb,#e2e2e2,#fbfbfb);background:-moz-linear-gradient(top,#fbfbfb,#e2e2e2,#fbfbfb);background:-ms-linear-gradient(top,#fbfbfb,#e2e2e2,#fbfbfb);background:-linear-gradient(top,#fbfbfb,#e2e2e2,#fbfbfb)}.gm-style .star-entity{display:inline-block;vertical-align:top;height:43px;padding:0 7px}.gm-style .star-entity .star-button{cursor:pointer}.gm-style .star-entity-medium{display:inline-block;vertical-align:top;width:17px;height:17px;margin-top:1px}.gm-style .star-entity:hover .star-entity-text{text-decoration:underline}.gm-style .star-entity-icon-large{width:22px;height:22px;overflow:hidden;margin:0 auto}.gm-style .star-entity-icon-medium{width:17px;height:17px;top:0px;overflow:hidden;margin:0 auto}.gm-style .can-star-large{position:relative;cursor:pointer;width:22px;height:22px;overflow:hidden;margin:0 auto}.gm-style .logged-out-star,.logged-out-star:hover{position:relative;cursor:pointer;width:22px;height:22px;overflow:hidden;margin:0 auto}.gm-style .is-starred-large{position:relative;cursor:pointer;width:22px;height:22px;overflow:hidden;margin:0 auto}.gm-style .can-star-medium{position:relative;height:17px;top:-2px;cursor:pointer}.gm-style .is-starred-medium{position:relative;height:17px;top:-2px;cursor:pointer}.gm-style .review-box{padding-top:5px}.gm-style .place-card .review-box-link{padding-left:8px}.gm-style .place-card .review-number{display:inline-block;color:#e7711b;font-weight:500;font-size:14px}.gm-style .rating-star{display:inline-block;width:11px;height:11px;overflow:hidden}.gm-style .directions-card{color:#5B5B5B;font-family:Roboto,Arial;background-color:white;-moz-user-select:text;-webkit-user-select:text;-ms-user-select:text;user-select:text}.gm-style .directions-card-medium-large{height:61px;padding:10px 11px}.gm-style .directions-info{padding-left:25px}.gm-style .directions-waypoint{height:20px}.gm-style .directions-address{font-weight:400;font-size:13px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:black}.gm-style .directions-icon{float:left;vertical-align:top;position:relative;top:-1px;height:50px;width:20px}.gm-style .directions-icon div{width:15px;height:45px;overflow:hidden}.gm-style .directions-separator{position:relative;height:1px;margin-top:3px;margin-bottom:4px;background-color:#ccc}.gm-style .maps-links-box-exp{padding-top:5px}.gm-style .time-to-location-info-exp{padding-right:10px;border-right:1px solid #ccc;margin-right:10px;display:inline-block}.gm-style .google-maps-link-exp{display:inline-block;vertical-align:middle}.gm-style .time-to-location-text-exp{vertical-align:middle}.gm-style .place-card-large .only-visible-to-you-exp{padding-top:5px;color:#ccc;display:inline-block}.gm-style .place-card-large .time-to-location-privacy-exp .learn-more-exp{color:#ccc;text-decoration:underline}.gm-style .navigate-icon{background-position:0px 0px}.gm-style .navigate:hover .navigate-icon{background-position:48px 0px}.gm-style .can-star-large{background-position:70px 187px}.gm-style .star-button:hover .can-star-large{background-position:48px 187px}.gm-style .logged-out-star{background-position:96px 187px}.gm-style .star-button:hover .logged-out-star{background-position:96px 187px}.gm-style .is-starred-large{background-position:0px 166px}.gm-style .rating-full-star{background-position:48px 165px}.gm-style .rating-half-star{background-position:35px 165px}html[dir="rtl"] .gm-style .rating-half-star{background-position:10px 165px}.gm-style .rating-empty-star{background-position:23px 165px}.gm-style .directions-icon{background-position:0px 144px}.gm-style .hovercard-personal-icon-home{background-position:96px 102px}.gm-style .hovercard-personal-icon-work{background-position:96px 79px}.gm-style .can-star-medium{background-position:0px 36px}.gm-style .can-star-medium:hover{background-position:-17px 36px}.gm-style .logged-out-star-medium{background-position:36px 36px}.gm-style .star-button:hover .logged-out-star-medium{background-position:36px 36px}.gm-style .is-starred-medium{background-position:0px 19px}.gm-style .info{height:30px;width:30px;background-position:19px 36px}.gm-style .bottom-actions{padding-top:10px}.gm-style .bottom-actions .google-maps-link{display:inline-block}.saved-from-source-link{margin-top:5px;max-width:331px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}</style><script type="text/javascript" charset="UTF-8" src="embed_data/controls.js"></script></head>
  <body style="overflow: hidden; background-color: grey;" jstcache="0">
    <div id="mapDiv" style="position: relative; overflow: hidden;"><div style="height: 100%; width: 100%; position: absolute; top: 0px; left: 0px; background-color: rgb(229, 227, 223);"><div style="position: absolute; z-index: 0; left: 0px; top: 0px; height: 100%; width: 100%; padding: 0px; border-width: 0px; margin: 0px;" class="gm-style"><div style="position: absolute; z-index: 0; left: 0px; top: 0px; height: 100%; width: 100%; padding: 0px; border-width: 0px; margin: 0px; cursor: url(&quot;https://maps.gstatic.com/mapfiles/openhand_8_8.cur&quot;), default; touch-action: pan-x pan-y;" tabindex="0"><div style="z-index: 1; position: absolute; left: 50%; top: 50%; width: 100%; transform: translate(0px, 0px);"><div style="position: absolute; left: 0px; top: 0px; z-index: 100; width: 100%;"><div style="position: absolute; left: 0px; top: 0px; z-index: 0;"><div style="position: absolute; z-index: 984; transform: matrix(1, 0, 0, 1, -60, -43);"><div style="position: absolute; left: 0px; top: 0px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: -256px; top: 0px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: -256px; top: -256px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: 0px; top: -256px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: 256px; top: -256px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: 256px; top: 0px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: 256px; top: 256px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: 0px; top: 256px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: -256px; top: 256px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: -512px; top: 256px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: -512px; top: 0px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: -512px; top: -256px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: 512px; top: -256px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: 512px; top: 0px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: 512px; top: 256px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div></div></div></div><div style="position: absolute; left: 0px; top: 0px; z-index: 101; width: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 102; width: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 103; width: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 0;"><div style="position: absolute; z-index: 984; transform: matrix(1, 0, 0, 1, -60, -43);"><div style="position: absolute; left: 0px; top: 256px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_012.png"></div><div style="position: absolute; left: 512px; top: -256px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_005.png"></div><div style="position: absolute; left: -256px; top: 0px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt.png"></div><div style="position: absolute; left: -512px; top: 0px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_010.png"></div><div style="position: absolute; left: -256px; top: 256px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_007.png"></div><div style="position: absolute; left: 256px; top: 0px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_011.png"></div><div style="position: absolute; left: 0px; top: -256px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_008.png"></div><div style="position: absolute; left: -256px; top: -256px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_014.png"></div><div style="position: absolute; left: -512px; top: -256px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_002.png"></div><div style="position: absolute; left: 512px; top: 256px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_009.png"></div><div style="position: absolute; left: -512px; top: 256px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_013.png"></div><div style="position: absolute; left: 256px; top: -256px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_006.png"></div><div style="position: absolute; left: 512px; top: 0px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_015.png"></div><div style="position: absolute; left: 0px; top: 0px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_003.png"></div><div style="position: absolute; left: 256px; top: 256px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/vt_004.png"></div></div></div></div><div style="z-index: 2; position: absolute; height: 100%; width: 100%; padding: 0px; border-width: 0px; margin: 0px; left: 0px; top: 0px; opacity: 0;" class="gm-style-pbc"><p class="gm-style-pbt"></p></div><div style="z-index: 3; position: absolute; height: 100%; width: 100%; padding: 0px; border-width: 0px; margin: 0px; left: 0px; top: 0px; touch-action: pan-x pan-y;"><div style="z-index: 4; position: absolute; left: 50%; top: 50%; width: 100%; transform: translate(0px, 0px);"><div style="position: absolute; left: 0px; top: 0px; z-index: 104; width: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 105; width: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 106; width: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 107; width: 100%;"></div></div></div></div><iframe aria-hidden="true" style="z-index: -1; position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; border: medium none;" src="embed_data/a_002.html" frameborder="0"></iframe><div style="background-color: white; padding: 15px 21px; border: 1px solid rgb(171, 171, 171); font-family: Roboto, Arial, sans-serif; color: rgb(34, 34, 34); box-sizing: border-box; box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 16px; z-index: 10000002; display: none; width: 300px; height: 180px; position: absolute; left: 310px; top: 135px;"><div style="padding: 0px 0px 10px; font-size: 16px;">Datos del mapa</div><div style="font-size: 13px;">Datos del mapa ©2019 Google, INEGI</div><button style="background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%; display: block; border: 0px none; margin: 0px; padding: 0px; position: absolute; cursor: pointer; -moz-user-select: none; top: 0px; right: 0px; width: 37px; height: 37px;" draggable="false" title="Cerrar" aria-label="Cerrar" type="button" class="gm-ui-hover-effect"><img src="data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224px%22%20height%3D%2224px%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22%23000000%22%3E%0A%20%20%20%20%3Cpath%20d%3D%22M19%206.41L17.59%205%2012%2010.59%206.41%205%205%206.41%2010.59%2012%205%2017.59%206.41%2019%2012%2013.41%2017.59%2019%2019%2017.59%2013.41%2012z%22%2F%3E%0A%20%20%20%20%3Cpath%20d%3D%22M0%200h24v24H0z%22%20fill%3D%22none%22%2F%3E%0A%3C%2Fsvg%3E%0A" style="pointer-events: none; display: block; width: 13px; height: 13px; margin: 12px;"></button></div><div class="gmnoprint" style="z-index: 1000001; position: absolute; right: 253px; bottom: 0px; width: 178px;"><div draggable="false" style="-moz-user-select: none; height: 14px; line-height: 14px;" class="gm-style-cc"><div style="opacity: 0.7; width: 100%; height: 100%; position: absolute;"><div style="width: 1px;"></div><div style="background-color: rgb(245, 245, 245); width: auto; height: 100%; margin-left: 1px;"></div></div><div style="position: relative; padding-right: 6px; padding-left: 6px; font-family: Roboto, Arial, sans-serif; font-size: 10px; color: rgb(68, 68, 68); white-space: nowrap; direction: ltr; text-align: right; vertical-align: middle; display: inline-block;"><a style="text-decoration: none; cursor: pointer; display: none;">Datos del mapa</a><span>Datos del mapa ©2019 Google, INEGI</span></div></div></div><div class="gmnoscreen" style="position: absolute; right: 0px; bottom: 0px;"><div style="font-family: Roboto, Arial, sans-serif; font-size: 11px; color: rgb(68, 68, 68); direction: ltr; text-align: right; background-color: rgb(245, 245, 245);">Datos del mapa ©2019 Google, INEGI</div></div><div class="gmnoprint gm-style-cc" style="z-index: 1000001; -moz-user-select: none; height: 14px; line-height: 14px; position: absolute; right: 135px; bottom: 0px;" draggable="false"><div style="opacity: 0.7; width: 100%; height: 100%; position: absolute;"><div style="width: 1px;"></div><div style="background-color: rgb(245, 245, 245); width: auto; height: 100%; margin-left: 1px;"></div></div><div style="position: relative; padding-right: 6px; padding-left: 6px; font-family: Roboto, Arial, sans-serif; font-size: 10px; color: rgb(68, 68, 68); white-space: nowrap; direction: ltr; text-align: right; vertical-align: middle; display: inline-block;"><a style="text-decoration: none; cursor: pointer; color: rgb(68, 68, 68);" href="https://www.google.com/intl/es-MX_MX/help/terms_maps.html" target="_blank" rel="noopener">Condiciones del servicio</a></div></div><button style="background: rgb(255, 255, 255) none repeat scroll 0% 0%; border: 0px none; margin: 10px; padding: 0px; position: absolute; cursor: pointer; -moz-user-select: none; border-radius: 2px; height: 40px; width: 40px; box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px; overflow: hidden; display: none; top: 38px; right: 0px;" draggable="false" title="Activar o desactivar la vista de pantalla completa" aria-label="Activar o desactivar la vista de pantalla completa" type="button" class="gm-control-active gm-fullscreen-control"><img style="height: 18px; width: 18px;" src="data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%20018%2018%22%3E%0A%20%20%3Cpath%20fill%3D%22%23666%22%20d%3D%22M0%2C0v2v4h2V2h4V0H2H0z%20M16%2C0h-4v2h4v4h2V2V0H16z%20M16%2C16h-4v2h4h2v-2v-4h-2V16z%20M2%2C12H0v4v2h2h4v-2H2V12z%22%2F%3E%0A%3C%2Fsvg%3E%0A"><img style="height: 18px; width: 18px;" src="data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%3E%0A%20%20%3Cpath%20fill%3D%22%23333%22%20d%3D%22M0%2C0v2v4h2V2h4V0H2H0z%20M16%2C0h-4v2h4v4h2V2V0H16z%20M16%2C16h-4v2h4h2v-2v-4h-2V16z%20M2%2C12H0v4v2h2h4v-2H2V12z%22%2F%3E%0A%3C%2Fsvg%3E%0A"><img style="height: 18px; width: 18px;" src="data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%3E%0A%20%20%3Cpath%20fill%3D%22%23111%22%20d%3D%22M0%2C0v2v4h2V2h4V0H2H0z%20M16%2C0h-4v2h4v4h2V2V0H16z%20M16%2C16h-4v2h4h2v-2v-4h-2V16z%20M2%2C12H0v4v2h2h4v-2H2V12z%22%2F%3E%0A%3C%2Fsvg%3E%0A"></button><div style="z-index: 1; display: block; position: absolute; right: 0px; top: 0px;" jstcache="0"><div style="" jstcache="0"><div jstcache="104" class="login-control"> <div jstcache="81" jsaction="loginControl.login" class="login" style="display:none"> <a jstcache="82"><span class="g-logo icon"></span><span jstcache="83"></span></a> </div> <div jstcache="84" class="profile-photo profile-email profile-photo-light" jsan="7.profile-photo,7.profile-email,7.profile-photo-light"> <img jstcache="85" src="embed_data/defaultphoto.png"> <div class="email-account-learn"> <div jstcache="86" class="email" jsan="7.email">soad.diego@gmail.com</div> <div> <a target="_blank" jstcache="87" href="https://myaccount.google.com/">Cuenta</a> – <a target="blank_" jstcache="88" href="https://support.google.com/maps/?p=thirdpartymaps&amp;hl=es_MX" jsaction="mouseup:loginControl.learnMore">Más información</a> </div> </div> </div> <div jstcache="89" style="display:none"> <img jstcache="90"> <a target="_blank" jstcache="91" class="profile-photo-link-float" jsan="7.profile-photo-link-float,0.target"></a> <a target="blank_" jstcache="92" href="https://support.google.com/maps/?p=thirdpartymaps" jsaction="mouseup:loginControl.learnMore" class="profile-photo-link-float"></a> </div> <div jstcache="93" class="tooltip-anchor" style="display:none"> <div class="tooltip-tip-outer"></div> <div class="tooltip-tip-inner"></div> <div class="tooltip-content"> <div jstcache="94"></div> </div> </div> </div></div></div><div style="padding-bottom: 12px; z-index: 0; position: absolute; bottom: 0px; left: 434px;"><img style="width: 52px;" src="embed_data/google4.png"></div><div draggable="false" style="-moz-user-select: none; height: 14px; line-height: 14px; position: absolute; right: 0px; bottom: 0px;" class="gm-style-cc"><div style="opacity: 0.7; width: 100%; height: 100%; position: absolute;"><div style="width: 1px;"></div><div style="background-color: rgb(245, 245, 245); width: auto; height: 100%; margin-left: 1px;"></div></div><div style="position: relative; padding-right: 6px; padding-left: 6px; font-family: Roboto, Arial, sans-serif; font-size: 10px; color: rgb(68, 68, 68); white-space: nowrap; direction: ltr; text-align: right; vertical-align: middle; display: inline-block;"><a target="_blank" rel="noopener" title="Informar a Google errores en las imágenes o el mapa de carreteras." style="font-family: Roboto, Arial, sans-serif; font-size: 10px; color: rgb(68, 68, 68); text-decoration: none; position: relative;" href="https://www.google.com/maps/@19.5071588,-99.1393461,16z/data=!10m1!1e1!12b1?source=apiv3&amp;rapsrc=apiv3">Informar un error en el mapa</a></div></div><div style="position: absolute; left: 0px; top: 0px;"><div style="background-color: white; margin: 10px; padding: 1px; box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px; border-radius: 2px;"><div style="" jstcache="0"><div jstcache="117" class="place-card place-card-large">  <div class="place-desc-large"> <div jstcache="36" class="place-name" jsan="7.place-name">Dirección General IPN</div> <div jstcache="37" class="address" jsan="7.address">Luis Enrique Erro S/N Unidad Profesional Adolfo López Mateos, Nueva Industrial Vallejo, 07738 Ciudad de México, CDMX</div> </div> <div jstcache="38" class="navigate"> <div jsaction="placeCard.directions" class="navigate"> <a target="_blank" jstcache="52" href="https://maps.google.com/maps?ll=19.507159,-99.139346&amp;z=16&amp;t=m&amp;hl=es-MX&amp;gl=MX&amp;mapclient=embed&amp;daddr=Direcci%C3%B3n%20General%20IPN%20Luis%20Enrique%20Erro%20S%2FN%20Unidad%20Profesional%20Adolfo%20L%C3%B3pez%20Mateos%20Nueva%20Industrial%20Vallejo%2007738%20Ciudad%20de%20M%C3%A9xico%2C%20CDMX@19.5071588,-99.1393461" class="navigate-link"> <div class="icon navigate-icon"></div> <div jstcache="53" class="navigate-text">Cómo llegar</div> </a> </div> <div class="tooltip-anchor"> <div class="tooltip-tip-outer"></div> <div class="tooltip-tip-inner"></div> <div class="tooltip-content"> <div jstcache="54">Obtén indicaciones en Google Maps para llegar a esta ubicación.</div> </div> </div> </div> <div jstcache="39" class="navigate-separator"> </div> <div jstcache="40" class="star-entity"> <div jsaction="placeCard.star" class="star-button"> <div class="star-entity-icon-large"> <div jstcache="67" class="icon can-star-large" jsan="7.icon,7.can-star-large"> </div> <div jstcache="68" class="icon logged-out-star" style="display:none"> </div> </div> <div jstcache="69" class="star-entity-text hidden" jsan="7.star-entity-text,7.hidden,t-PmAZCbgKmDw">Guardado</div> <div jstcache="70" class="star-entity-text" jsan="7.star-entity-text,t-bbrD6GAQ-ds">Guardar</div> </div> <div jstcache="71" class="tooltip-anchor"> <div class="tooltip-tip-outer"></div> <div class="tooltip-tip-inner"></div> <div class="tooltip-content"> <div jstcache="72">Guarda este lugar en tu mapa de Google.</div> </div> </div> </div> <div jstcache="41" class="review-box"> <div jstcache="42" class="review-number" jsan="7.review-number">4.2</div> <div jstcache="43" jsinstance="0" class="icon rating-star rating-full-star" jsan="7.icon,7.rating-star,7.rating-full-star"></div><div jstcache="43" jsinstance="1" class="icon rating-star rating-full-star" jsan="7.icon,7.rating-star,7.rating-full-star"></div><div jstcache="43" jsinstance="2" class="icon rating-star rating-full-star" jsan="7.icon,7.rating-star,7.rating-full-star"></div><div jstcache="43" jsinstance="3" class="icon rating-star rating-full-star" jsan="7.icon,7.rating-star,7.rating-full-star"></div><div jstcache="43" jsinstance="*4" class="icon rating-star rating-empty-star" jsan="7.icon,7.rating-star,7.rating-empty-star"></div> <a target="_blank" jstcache="44" href="http://www.google.com.mx/search?q=Direcci%C3%B3n+General+IPN,+Luis+Enrique+Erro+S/N+Unidad+Profesional+Adolfo+L%C3%B3pez+Mateos,+Nueva+Industrial+Vallejo,+07738+Ciudad+de+M%C3%A9xico,+CDMX&amp;ludocid=6066180606433936742#lrd=0x85d1f9c97973a903:0x542f671f1ddbc566,1" jsaction="mouseup:placeCard.reviews" class="review-box-link" jsan="7.review-box-link,8.href,0.target,22.jsaction">11 opiniones</a> </div> <div jstcache="45" class="saved-from-source-link" style="display:none"></div> <div class="bottom-actions"> <div class="google-maps-link"> <a target="_blank" jstcache="46" href="https://maps.google.com/maps?ll=19.507159,-99.139346&amp;z=16&amp;t=m&amp;hl=es-MX&amp;gl=MX&amp;mapclient=embed&amp;cid=6066180606433936742" jsaction="mouseup:placeCard.largerMap">Ampliar el mapa</a> </div> </div> </div></div></div></div><div class="gmnoprint gm-bundled-control gm-bundled-control-on-bottom" style="margin: 10px; -moz-user-select: none; position: absolute; bottom: 95px; right: 40px;" draggable="false" controlwidth="40" controlheight="81"><div class="gmnoprint" style="position: absolute; left: 0px; top: 0px;" controlwidth="40" controlheight="81"><div draggable="false" style="-moz-user-select: none; box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px; border-radius: 2px; cursor: pointer; background-color: rgb(255, 255, 255); width: 40px; height: 81px;"><button style="background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%; display: block; border: 0px none; margin: 0px; padding: 0px; position: relative; cursor: pointer; -moz-user-select: none; overflow: hidden; width: 40px; height: 40px; top: 0px; left: 0px;" draggable="false" title="Acercar" aria-label="Acercar" type="button" class="gm-control-active"><img style="height: 18px; width: 18px;" src="data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%3E%0A%20%20%3Cpolygon%20fill%3D%22%23666%22%20points%3D%2218%2C7%2011%2C7%2011%2C0%207%2C0%207%2C7%200%2C7%200%2C11%207%2C11%207%2C18%2011%2C18%2011%2C11%2018%2C11%22%2F%3E%0A%3C%2Fsvg%3E%0A"><img style="height: 18px; width: 18px;" src="data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%3E%0A%20%20%3Cpolygon%20fill%3D%22%23333%22%20points%3D%2218%2C7%2011%2C7%2011%2C0%207%2C0%207%2C7%200%2C7%200%2C11%207%2C11%207%2C18%2011%2C18%2011%2C11%2018%2C11%22%2F%3E%0A%3C%2Fsvg%3E%0A"><img style="height: 18px; width: 18px;" src="data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%3E%0A%20%20%3Cpolygon%20fill%3D%22%23111%22%20points%3D%2218%2C7%2011%2C7%2011%2C0%207%2C0%207%2C7%200%2C7%200%2C11%207%2C11%207%2C18%2011%2C18%2011%2C11%2018%2C11%22%2F%3E%0A%3C%2Fsvg%3E%0A"></button><div style="position: relative; overflow: hidden; width: 30px; height: 1px; margin: 0px 5px; background-color: rgb(230, 230, 230); top: 0px;"></div><button style="background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%; display: block; border: 0px none; margin: 0px; padding: 0px; position: relative; cursor: pointer; -moz-user-select: none; overflow: hidden; width: 40px; height: 40px; top: 0px; left: 0px;" draggable="false" title="Alejar" aria-label="Alejar" type="button" class="gm-control-active"><img style="height: 18px; width: 18px;" src="data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%3E%0A%20%20%3Cpath%20fill%3D%22%23666%22%20d%3D%22M0%2C7h18v4H0V7z%22%2F%3E%0A%3C%2Fsvg%3E%0A"><img style="height: 18px; width: 18px;" src="data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%3E%0A%20%20%3Cpath%20fill%3D%22%23333%22%20d%3D%22M0%2C7h18v4H0V7z%22%2F%3E%0A%3C%2Fsvg%3E%0A"><img style="height: 18px; width: 18px;" src="data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%3E%0A%20%20%3Cpath%20fill%3D%22%23111%22%20d%3D%22M0%2C7h18v4H0V7z%22%2F%3E%0A%3C%2Fsvg%3E%0A"></button></div></div></div></div></div></div>
  

<div style="position: absolute; bottom: 18px; left: 10px; z-index: 1;"><div dir="ltr"><div class="gm-inset gm-inset-hover-enabled"><div ghflowid="inset-map" class="gm-inset-map gm-inset-map-small gm-inset-light" title="Mostrar imágenes satelitales"><div style="z-index: 1; position: absolute; height: 38px; width: 38px;"></div><div class="gm-inset-map-impl" style="height: 38px; width: 38px; z-index: 0; position: relative; overflow: hidden;"><div style="height: 100%; width: 100%; position: absolute; top: 0px; left: 0px; background-color: rgb(229, 227, 223);"><div style="position: absolute; z-index: 0; left: 0px; top: 0px; height: 100%; width: 100%; padding: 0px; border-width: 0px; margin: 0px;" class="gm-style"><div style="position: absolute; z-index: 0; left: 0px; top: 0px; height: 100%; width: 100%; padding: 0px; border-width: 0px; margin: 0px; cursor: url(&quot;https://maps.gstatic.com/mapfiles/openhand_8_8.cur&quot;), default; touch-action: pan-x pan-y;" tabindex="0"><div style="z-index: 1; position: absolute; left: 50%; top: 50%; width: 100%; transform: translate(0px, 0px);"><div style="position: absolute; left: 0px; top: 0px; z-index: 100; width: 100%;"><div style="position: absolute; left: 0px; top: 0px; z-index: 0;"><div style="position: absolute; z-index: 988; transform: matrix(1, 0, 0, 1, -4, -163);"><div style="position: absolute; left: 0px; top: 0px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div><div style="position: absolute; left: -256px; top: 0px; width: 256px; height: 256px;"><div style="width: 256px; height: 256px;"></div></div></div></div></div><div style="position: absolute; left: 0px; top: 0px; z-index: 101; width: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 102; width: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 103; width: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 0;"><div style="position: absolute; z-index: 988; transform: matrix(1, 0, 0, 1, -4, -163);"><div style="position: absolute; left: -256px; top: 0px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/kh_002.jpg"></div><div style="position: absolute; left: 0px; top: 0px; width: 256px; height: 256px; transition: opacity 200ms linear 0s;"><img style="width: 256px; height: 256px; -moz-user-select: none; border: 0px none; padding: 0px; margin: 0px; max-width: none;" draggable="false" alt="" role="presentation" src="embed_data/kh.jpg"></div></div></div></div><div style="z-index: 2; position: absolute; height: 100%; width: 100%; padding: 0px; border-width: 0px; margin: 0px; left: 0px; top: 0px; opacity: 0;" class="gm-style-pbc"><p class="gm-style-pbt"></p></div><div style="z-index: 3; position: absolute; height: 100%; width: 100%; padding: 0px; border-width: 0px; margin: 0px; left: 0px; top: 0px; touch-action: pan-x pan-y;"><div style="z-index: 4; position: absolute; left: 50%; top: 50%; width: 100%; transform: translate(0px, 0px);"><div style="position: absolute; left: 0px; top: 0px; z-index: 104; width: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 105; width: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 106; width: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 107; width: 100%;"></div></div></div></div><iframe aria-hidden="true" style="z-index: -1; position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; border: medium none;" src="embed_data/a_002.html" frameborder="0"></iframe></div></div></div></div></div></div></div></body></html>